MODULE YOEPHYDIAG

! USE PARKIND1, ONLY: JPRB, JPIM
USE PHY_DIAG_MOD, ONLY: T_DIAG

IMPLICIT NONE

TYPE(T_DIAG), POINTER :: D_UTENDNOGW, D_UTENDOGW, D_VTENDNOGW, D_VTENDOGW, &
        & D_TNTMP, D_TNTRS, D_TNTRL, D_TNTRSCS, &
        & D_TNTRLCS, D_TNTC, D_TNTSCP, D_TNTNOGW, &
        & D_TNTOGW, D_TNTVD

END MODULE YOEPHYDIAG
